.modal {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(136, 160, 136, 0.7);
}

.modal-content {
  display: block;
  position: relative;
  justify-content: center;
  background-color: white;
  margin: 8% auto;
  padding: 2%;
  width: 100px;
  height:100px;
}

.modal-text{
  margin-left: 20%;
  margin-top: 35%;
}
